@charset "utf-8";


/* Allgemein Ebene 1 */

.share {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 24px;
	height: 24px;
	background-position: -15px -193px;
	z-index: 2000;
	cursor: pointer;
}
.share:hover {
	background-position: -297px -146px !important;
}
.share-nav {
	display: none;
	position: absolute;
	top: 24px;
	right: 0;
	width: 252px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	padding: 12px 0 6px 12px;
	margin-top: -1px;
}
.share-nav .bottom {
	display: block;
	position: relative;
	top: 12px;
	right: 0;
	width: 50%;
}
.share-nav .ui-tooltip {
	position: absolute;
	margin: 42px 0 0 0;
	background: #252525;
	opacity: 1;
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
	font-style: italic;
	max-width: 200px;
}
.share-nav ul {
	margin: 0;
	padding: 0;
}
.share-nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0 11px 0 0;
}
.share-nav ul li:last-child {
	margin: 0 0 0 0;
}
.share-ttip {
	opacity: 0.85;
	margin-left: -30px;
}
.share-ttip2 {
	opacity: 0.85;
	margin-left: -30px;
	width: 38px;
}
.share-ttip3 {
	opacity: 0.85;
	margin-left: -30px;
	width: 39px;
}
.share-nav ul li i {
	display: none;
	position: absolute;
	margin-top: 35px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
}
.share-nav ul li .bt-share-rss i {
	margin-left: -56px;
}
a.bt-share-print {
	display: inline-block;
	background-position: -62px -193px;
	width: 24px;
	height: 24px;
}
.share-nav ul li span {
	cursor: pointer;
}
span.bt-share-twitter {
	display: inline-block;
	background-position: -297px -193px;
	width: 24px;
	height: 24px;
}
span.bt-share-sharelink {
	display: inline-block;
	background-position: -300px -334px;
	width: 24px;
	height: 24px;
}
span.bt-share-facebook {
	display: inline-block;
	background-position: -109px -193px;
	width: 24px;
	height: 24px;
}
span.bt-share-googleplus {
	display: inline-block;
	background-position: -15px -240px;
	width: 24px;
	height: 24px;
}
span.bt-share-xing {
	display: inline-block;
	background-position: -156px -193px;
	width: 24px;
	height: 24px;
}
span.bt-share-mail {
	display: inline-block;
	background-position: -203px -193px;
	width: 24px;
	height: 24px;
}
span.bt-share-linkedin {
	display: inline-block;
	background-position: -62px -240px;
	width: 24px;
	height: 24px;
}

/* Allgemein Ebene 2 */

.share-nav ul li div.subnav {
	display: none;
	position: absolute;
	z-index: 2;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	padding: 0px 12px 12px 12px;
	top: 47px;
	width: 240px;
	font-size: 0.8333rem;
	margin-top: -2px;
}
.share-nav ul li div.subnav div.subnavwrapper {
	bottom: 12px;
	position: absolute;
	padding: 5px 6px 6px 6px;
	background: #fff;
	width: 228px;
}
.share-nav ul li div.subnav div.subnav-left {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	width: 104px;
}
.share-nav ul li div.subnav div.subnav-right {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 0 0 0;
	width: 104px;
}
.share-nav ul li div.subnav h6 {
	font-size: 0.8333rem;
	font-weight: 900;
	margin: 0 0 7px 0;
	border-bottom: 1px solid #aeabaa;
	padding: 0 0 6px 0;
}
.share-nav ul li div.subnav p {
	font-size: 0.8333rem;
}
.share-nav ul li div.subnav hr {
	margin: 5px 0 5px 0;
	border-top: 1px solid #aeabaa;
}

/* Formulare Ebene 2 */

.share-nav ul li div.subnav .textinput {
	border: 0;
	margin: 0;
	padding: 0px 0px 3px 0px;
	font-size: 0.8333rem;
	color: #9c9e9f;
	font-weight: 400;
	background: #fff;
	font-style: italic;
	outline: none;
}
.share-nav ul li div.subnav .styled-select {
	background: url(/_images/standards/arrow-select.png) no-repeat 100% -2px;
	height: 25px;
	overflow: hidden;
	width: 80px;
}

.share-nav ul li div.subnav .styled-select select {
	background: transparent;
	border: none;
	height: 29px;
	margin: -5px 0 0 0;
	padding: 5px; /* If you add too much padding here, the options won't show in IE */
	width: 108px;
	color: #555658;
	font-size: 0.8333rem;
	outline: none;
}
.share-nav ul li div.subnav .textareainput {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 0.8333rem;
	color: #9c9e9f;
	font-weight: 400;
	background: #fff;
	font-style: italic;
	width: 228px;
	padding: 0;
	outline: none;
	resize: none;
}
.share-nav ul li div.subnav .checkinput {
	border: 0;
	margin: 0;
	padding: 0;
	display: none;
}
.share-nav ul li div.subnav label {
	font-size: 0.8333rem;
	display: inline;
}
.share-nav ul li div.subnav .checkinput + label {
	background-color: #fff;
	border: 1px solid #fff;
	padding: 4px;
	margin: 8px 8px 0 0;
	display: inline-block;
	position: relative;
}
.share-nav ul li div.subnav .checkinput + label:active, .share-nav ul li div.subnav .checkinput:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.share-nav ul li div.subnav .checkinput:checked + label {
	background-color: #fff;
	border: 1px solid #fff;
	color: #99a1a7;
}
.share-nav ul li div.subnav .checkinput:checked + label:after {
	content: '\2714';
	font-size: 17px;
	position: absolute;
	top: -9px;
	left: -1px;
	color: #f07d00;
}
.share-nav ul li div.subnav .bt-submit,
.share-nav ul li div.subnav .bt-reset {
	font-size: 0.8333rem;
	background: 0;
	border: 0;
	font-weight: 600;
	padding: 0;
	margin: 0;
}
.share-nav ul li div.subnav .bt-submit:hover,
.share-nav ul li div.subnav .bt-reset:hover {
	color: #f07d00;
}
.share-nav ul li div.subnav ::-webkit-input-placeholder { /* WebKit browsers */
	color: #9c9e9f;
}
.share-nav ul li div.subnav :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #9c9e9f;
	opacity: 1;
}
.share-nav ul li div.subnav ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #9c9e9f;
	opacity: 1;
}
.share-nav ul li div.subnav :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #9c9e9f;
}

/* Links Ebene 2 */

.share-nav ul li div.subnav a:link {
	color: #555658;
	text-decoration: none;
}
.share-nav ul li div.subnav a:visited {
	color: #555658;
	text-decoration: none;
}
.share-nav ul li div.subnav a:hover {
	color: #f07d00;
	text-decoration: none;
}
.share-nav ul li div.subnav a:active {
	color: #f07d00;
	text-decoration: none;
}
.share-nav ul li div.subnav a:focus {
	color: #f07d00;
	text-decoration: none;
}

/* Twitter Ebene 2 */

.share-nav ul li div.subnav.share-twitter {
	height: 158px;
	margin-left: -12px;
}
.share-nav ul li div.share-twitter div.subnavwrapper {
	height: 147px;
}
.share-nav ul li div.subnav.share-twitter div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-twitter .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-twitter .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-twitter .textareainput {
	height: 80px;
}

/* Facebook Ebene 2 */

.share-nav ul li div.subnav.share-facebook {
	height: 195px;
	margin-left: -84px;
}
.share-nav ul li div.share-facebook div.subnavwrapper {
	height: 184px;
}
.share-nav ul li div.subnav.share-facebook div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-facebook .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-facebook .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-facebook .textareainput {
	height: 80px;
}

/* Google+ Ebene 2 */

.share-nav ul li div.subnav.share-googleplus {
	height: 158px;
	margin-left: -120px;
}
.share-nav ul li div.share-googleplus div.subnavwrapper {
	height: 147px;
}
.share-nav ul li div.subnav.share-googleplus div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-googleplus .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-googleplus .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-googleplus .textareainput {
	height: 80px;
}

/* Xing Ebene 2 */

.share-nav ul li div.subnav.share-xing {
	height: 158px;
	margin-left: -156px;
}
.share-nav ul li div.share-xing div.subnavwrapper {
	height: 147px;
}
.share-nav ul li div.subnav.share-xing div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-xing .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-xing .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-xing .textareainput {
	height: 80px;
}

/* LinkedIn Ebene 2 */

.share-nav ul li div.subnav.share-linkedin {
	height: 158px;
	margin-left: -192px;
}
.share-nav ul li div.share-linkedin div.subnavwrapper {
	height: 147px;
}
.share-nav ul li div.subnav.share-linkedin div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-linkedin .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-linkedin .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-linkedin .textareainput {
	height: 80px;
}

/* E-Mail Ebene 2 */

.share-nav ul li div.subnav.share-mail {
	height: 195px;
	margin-left: -228px;
}
.share-nav ul li div.share-mail div.subnavwrapper {
	height: 184px;
}
.share-nav ul li div.subnav.share-mail div.subnav-right {
	text-align: right;
}
.share-nav ul li div.subnav.share-mail .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav ul li div.subnav.share-mail .styled-select select {
	width: 109px;
}
.share-nav ul li div.subnav.share-mail .textareainput {
	height: 80px;
}


}



/* ################################## */
/* ################################## */
/* ######## SHARE NAV BOTTOM ######## */
/* ################################## */
/* ################################## */



/* Allgemein Ebene 1 */

.share-nav-bottom {
	display: block;
	position: absolute;
	top: 24px;
	right: 0;
	width: 252px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	padding: 12px 0 6px 12px;
	margin-top: -1px;
}
.share-nav-bottom .bottom {
	display: block;
	position: relative;
	top: 12px;
	right: 0;
	width: 50%;
}
.share-nav-bottom .ui-tooltip {
	position: absolute;
	margin: 42px 0 0 0;
	background: #252525;
	opacity: 1;
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
	font-style: italic;
	max-width: 200px;
}
.share-nav-bottom ul {
	margin: 0;
	padding: 0;
}
.share-nav-bottom ul li {
	display: inline-block;
	padding: 0;
	margin: 0 11px 0 0;
}

.share-nav-bottom ul li i {
	display: none;
	position: absolute;
	margin-top: 10px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
}
.share-nav-bottom ul li .bt-share-rss i {
	margin-left: -56px;
}

.share-nav-bottom ul li span {
	cursor: pointer;
}

/* Allgemein Ebene 2 */

.share-nav-bottom ul li div.subnav {
	display: none;
	position: absolute;
	z-index: 2;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	padding: 0px 12px 12px 12px;
	top: 47px;
	width: 240px;
	font-size: 0.8333rem;
	margin-top: -2px;
}
.share-nav-bottom ul li div.subnav div.subnavwrapper {
	bottom: 12px;
	position: absolute;
	padding: 5px 6px 6px 6px;
	background: #fff;
	width: 228px;
}
.share-nav-bottom ul li div.subnav div.subnav-left {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	width: 104px;
}
.share-nav-bottom ul li div.subnav div.subnav-right {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 0 0 0;
	width: 104px;
}
.share-nav-bottom ul li div.subnav h6 {
	font-size: 0.8333rem;
	font-weight: 900;
	margin: 0 0 7px 0;
	border-bottom: 1px solid #aeabaa;
	padding: 0 0 6px 0;
}
.share-nav-bottom ul li div.subnav p {
	font-size: 0.8333rem;
}
.share-nav-bottom ul li div.subnav hr {
	margin: 5px 0 5px 0;
	border-top: 1px solid #aeabaa;
}

/* Formulare Ebene 2 */

.share-nav-bottom ul li div.subnav .textinput {
	border: 0;
	margin: 0;
	padding: 0px 0px 3px 0px;
	font-size: 0.8333rem;
	color: #9c9e9f;
	font-weight: 400;
	background: #fff;
	font-style: italic;
	outline: none;
}
.share-nav-bottom ul li div.subnav .styled-select {
	background: url(/_images/standards/arrow-select.png) no-repeat 100% -2px;
	height: 25px;
	overflow: hidden;
	width: 80px;
}

.share-nav-bottom ul li div.subnav .styled-select select {
	background: transparent;
	border: none;
	height: 29px;
	margin: -5px 0 0 0;
	padding: 5px; /* If you add too much padding here, the options won't show in IE */
	width: 108px;
	color: #555658;
	font-size: 0.8333rem;
	outline: none;
}
.share-nav-bottom ul li div.subnav .textareainput {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 0.8333rem;
	color: #9c9e9f;
	font-weight: 400;
	background: #fff;
	font-style: italic;
	width: 228px;
	padding: 0;
	outline: none;
	resize: none;
}
.share-nav-bottom ul li div.subnav .checkinput {
	border: 0;
	margin: 0;
	padding: 0;
	display: none;
}
.share-nav-bottom ul li div.subnav label {
	font-size: 0.8333rem;
	display: inline;
}
.share-nav-bottom ul li div.subnav .checkinput + label {
	background-color: #fff;
	border: 1px solid #fff;
	padding: 4px;
	margin: 8px 8px 0 0;
	display: inline-block;
	position: relative;
}
.share-nav-bottom ul li div.subnav .checkinput + label:active, .share-nav-bottom ul li div.subnav .checkinput:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.share-nav-bottom ul li div.subnav .checkinput:checked + label {
	background-color: #fff;
	border: 1px solid #fff;
	color: #99a1a7;
}
.share-nav-bottom ul li div.subnav .checkinput:checked + label:after {
	content: '\2714';
	font-size: 17px;
	position: absolute;
	top: -9px;
	left: -1px;
	color: #f07d00;
}
.share-nav-bottom ul li div.subnav .bt-submit,
.share-nav-bottom ul li div.subnav .bt-reset {
	font-size: 0.8333rem;
	background: 0;
	border: 0;
	font-weight: 600;
	padding: 0;
	margin: 0;
}
.share-nav-bottom ul li div.subnav .bt-submit:hover,
.share-nav-bottom ul li div.subnav .bt-reset:hover {
	color: #f07d00;
}
.share-nav-bottom ul li div.subnav ::-webkit-input-placeholder { /* WebKit browsers */
	color: #9c9e9f;
}
.share-nav-bottom ul li div.subnav :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #9c9e9f;
	opacity: 1;
}
.share-nav-bottom ul li div.subnav ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #9c9e9f;
	opacity: 1;
}
.share-nav-bottom ul li div.subnav :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #9c9e9f;
}

/* Links Ebene 2 */

.share-nav-bottom ul li div.subnav a:link {
	color: #555658;
	text-decoration: none;
}
.share-nav-bottom ul li div.subnav a:visited {
	color: #555658;
	text-decoration: none;
}
.share-nav-bottom ul li div.subnav a:hover {
	color: #f07d00;
	text-decoration: none;
}
.share-nav-bottom ul li div.subnav a:active {
	color: #f07d00;
	text-decoration: none;
}
.share-nav-bottom ul li div.subnav a:focus {
	color: #f07d00;
	text-decoration: none;
}

/* Twitter Ebene 2 */

.share-nav-bottom ul li div.subnav.share-twitter {
	height: 158px;
	margin-left: -48px;
}
.share-nav-bottom ul li div.share-twitter div.subnavwrapper {
	height: 147px;
}
.share-nav-bottom ul li div.subnav.share-twitter div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-twitter .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-twitter .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-twitter .textareainput {
	height: 80px;
}

/* Facebook Ebene 2 */

.share-nav-bottom ul li div.subnav.share-facebook {
	height: 195px;
	margin-left: -84px;
}
.share-nav-bottom ul li div.share-facebook div.subnavwrapper {
	height: 184px;
}
.share-nav-bottom ul li div.subnav.share-facebook div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-facebook .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-facebook .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-facebook .textareainput {
	height: 80px;
}

/* Google+ Ebene 2 */

.share-nav-bottom ul li div.subnav.share-googleplus {
	height: 158px;
	margin-left: -120px;
}
.share-nav-bottom ul li div.share-googleplus div.subnavwrapper {
	height: 147px;
}
.share-nav-bottom ul li div.subnav.share-googleplus div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-googleplus .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-googleplus .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-googleplus .textareainput {
	height: 80px;
}

/* Xing Ebene 2 */

.share-nav-bottom ul li div.subnav.share-xing {
	height: 158px;
	margin-left: -156px;
}
.share-nav-bottom ul li div.share-xing div.subnavwrapper {
	height: 147px;
}
.share-nav-bottom ul li div.subnav.share-xing div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-xing .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-xing .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-xing .textareainput {
	height: 80px;
}

/* LinkedIn Ebene 2 */

.share-nav-bottom ul li div.subnav.share-linkedin {
	height: 158px;
	margin-left: -192px;
}
.share-nav-bottom ul li div.share-linkedin div.subnavwrapper {
	height: 147px;
}
.share-nav-bottom ul li div.subnav.share-linkedin div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-linkedin .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-linkedin .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-linkedin .textareainput {
	height: 80px;
}

/* E-Mail Ebene 2 */

.share-nav-bottom ul li div.subnav.share-mail {
	height: 195px;
	margin-left: -228px;
}
.share-nav-bottom ul li div.share-mail div.subnavwrapper {
	height: 184px;
}
.share-nav-bottom ul li div.subnav.share-mail div.subnav-right {
	text-align: right;
}
.share-nav-bottom ul li div.subnav.share-mail .styled-select {
	width: 85px;
	margin-left: 19px;
}
.share-nav-bottom ul li div.subnav.share-mail .styled-select select {
	width: 109px;
}
.share-nav-bottom ul li div.subnav.share-mail .textareainput {
	height: 80px;
}


}